version: 0.25.17001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: UtYNtDm+zJyuNB50GrZ5U17TxkJL1uNnDR93lmtHpzuUnVE3Fsql5bu1G9U80Z95Wgxl/2emVnGgTdcqDEq3wA==
    size: 178910443
    blockMapSize: 188471
path: PrivacySafe-arm64.AppImage
sha512: UtYNtDm+zJyuNB50GrZ5U17TxkJL1uNnDR93lmtHpzuUnVE3Fsql5bu1G9U80Z95Wgxl/2emVnGgTdcqDEq3wA==
releaseDate: '2025-05-27T17:25:37.219Z'
